View Issue Details

IDProjectCategoryView StatusLast Update
0000393bareos-core[All Projects] Generalpublic2015-08-10 14:34
ReporterjoergsAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version14.2.3 
Target Version14.2.3Fixed in Version14.2.3 
Summary0000393: Release bareos-14.2.3
DescriptionThis ticket should act as a master ticket to collect information about releasing bareos-14.2.3.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impactyes
bareos-14.2: actionfixed
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

parent of 0000389 closed bareos-core Windows installer asks for postgres settings while installing client only 
parent of 0000382 closed bareos-core Don't remove supplemental groups on install. 
parent of 0000399 closed bareos-core show job=<jobname> does not work 
parent of 0000386 closed bareos-core rfe Add special SIGNAL to service unit (systemd) to support correctly normal exit status 
parent of 0000394 closed bareos-core add git and configure information to the packages 
parent of 0000391 closed bareos-core make get_database_version_by_release don't rely on a versions.map that contains information about all releases 
parent of 0000400 closed bareos-core btape fill test fails 
parent of 0000407 closed bareos-core print_config_run() doesn't print months 
parent of 0000409 closed bareos-core Console Shows Incorrect Schedule 
parent of 0000408 closed bareos-core I am trying to do a backup via ndmp. and the director crashes. 
parent of 0000374 closed bareos-core NDMP SMTAPE restores fail with "SMTAPE: Error: Read Socket received EOF." 
parent of 0000411 closed bareos-core Unknown include/exclude option: c 
parent of 0000405 closed bareos-core rerun command shoud be able to accept jobid interval 

Activities

joergs

joergs

2015-02-02 13:08

administrator   ~0001248

The Windows packages are now build against OpenSSL 1.0.1l, instead of OpenSSL 1.0.1h

-WANTED_OPENSSL_VERSION="OpenSSL 1.0.1h 5 Jun 2014"
+WANTED_OPENSSL_VERSION="OpenSSL 1.0.1l 15 Jan 2015"
joergs

joergs

2015-02-02 18:42

administrator   ~0001251

bareos-14.2.3 has been released today.

Issue History

Date Modified Username Field Change
2015-01-12 10:53 joergs New Issue
2015-01-12 10:53 joergs Status new => assigned
2015-01-12 10:53 joergs Assigned To => joergs
2015-01-16 13:23 joergs Relationship added related to 0000389
2015-01-16 13:23 joergs Relationship deleted related to 0000389
2015-01-16 13:23 joergs Relationship added parent of 0000389
2015-01-23 11:10 joergs Relationship added parent of 0000382
2015-01-23 11:12 joergs Relationship added parent of 0000399
2015-01-23 11:12 joergs Relationship added parent of 0000386
2015-01-23 11:13 joergs Relationship added parent of 0000394
2015-01-23 11:13 joergs Relationship added parent of 0000391
2015-01-23 11:30 joergs View Status private => public
2015-01-23 14:12 joergs Relationship added parent of 0000400
2015-01-28 12:22 joergs Relationship added parent of 0000407
2015-01-28 12:22 joergs Relationship added related to 0000409
2015-01-28 12:22 joergs Relationship deleted related to 0000409
2015-01-28 12:22 joergs Relationship added parent of 0000409
2015-01-28 12:23 joergs Relationship added parent of 0000408
2015-01-28 12:44 mvwieringen Relationship added parent of 0000374
2015-01-28 15:15 mvwieringen Relationship added parent of 0000411
2015-01-30 16:42 joergs Relationship added parent of 0000405
2015-01-30 17:10 joergs bareos-14.2: impact => yes
2015-01-30 17:10 joergs bareos-14.2: action => will care
2015-02-02 13:08 joergs Note Added: 0001248
2015-02-02 18:42 joergs bareos-14.2: action will care => fixed
2015-02-02 18:42 joergs Note Added: 0001251
2015-02-02 18:42 joergs Status assigned => closed
2015-02-02 18:42 joergs Resolution open => fixed
2015-02-02 18:42 joergs Fixed in Version => 14.2.3
2015-02-14 17:32 mvwieringen adm Assigned To joergs =>
2015-08-10 14:34 maik Issue cloned: 0000501